<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/infoContainer"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/background_white"
        android:paddingStart="20dp"
        android:paddingTop="16dp"
        android:paddingEnd="20dp"
        android:paddingBottom="16dp">

        <LinearLayout
            android:id="@+id/badgeContainer"
            android:layout_width="match_parent"
            android:layout_height="170dp"
            android:background="@drawable/bg_userinfo_verified_success"
            android:gravity="center_horizontal"
            android:orientation="vertical"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <ImageView
                android:id="@+id/certIv"
                android:layout_width="56dp"
                android:layout_height="64dp"
                android:layout_marginTop="35dp"
                android:src="@drawable/icon_userinfo_verified_success" />

            <TextView
                android:id="@+id/certTv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="12dp"
                android:layout_marginLeft="40dp"
                android:layout_marginRight="40dp"
                android:includeFontPadding="false"
                android:gravity="center"
                tools:text="您已完成实名认证，无需再验证"
                android:textColor="@color/white"
                android:textSize="14sp" />
        </LinearLayout>

        <TextView
            android:id="@+id/relieveTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="14dp"
            android:includeFontPadding="false"
            android:textSize="14sp"
            android:textColor="@color/text_title"
            android:text="关联历史"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/badgeContainer" />

        <TextView
            android:visibility="gone"
            android:id="@+id/relievePhoneTv"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginTop="16dp"
            android:paddingLeft="12dp"
            android:background="@drawable/bg_shape_f5_radius_4"
            android:textSize="14sp"
            android:textColor="@color/text_subtitleDesc"
            android:gravity="center_vertical"
            tools:text="168****8888"
            app:layout_constraintTop_toBottomOf="@+id/relieveTitle"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent" />

        <RelativeLayout
            android:id="@+id/historyContainer"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginTop="16dp"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/relievePhoneTv">

            <TextView
                android:id="@+id/historyTimeTv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:textColor="@color/text_title"
                android:textSize="14sp"
                tools:text="2021-09-23" />

            <TextView
                android:id="@+id/historyPhoneTv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_alignParentRight="true"
                android:textSize="14sp"
                android:textColor="@color/text_title"
                tools:text="168****8888" />
        </RelativeLayout>

        <TextView
            android:id="@+id/noticeTv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="24dp"
            android:textSize="12sp"
            android:textColor="@color/text_subtitleDesc"
            tools:text="根据国家政策规定，需进行社区交流身份认证。"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/historyContainer" />

        <TextView
            android:id="@+id/linkTv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="4dp"
            android:textSize="12sp"
            android:textColor="@color/theme_font"
            tools:text="点击了解更多>>"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/noticeTv" />

        <TextView
            android:visibility="gone"
            android:id="@+id/relieveTv"
            android:layout_width="0dp"
            android:layout_height="44dp"
            android:layout_marginBottom="56dp"
            android:gravity="center"
            android:background="@drawable/download_button_normal_style"
            android:text="解除关联"
            android:textColor="@color/text_white"
            android:textSize="14sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintLeft_toLeftOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>

</LinearLayout>